package com.jxy.marketall.enums;

/**
 * @Description ETF查询范围条件
 * @Date 2022/5/20 11:15
 * @Author 杜懿
 */
public enum ETFType {

    HOLDING("0", "Holding"),
    FLOWS("1", "Flows");

    private final String code;
    private final String info;

    ETFType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
